What is the Connective browser package and why do I have to install it?

To use your electronic identity card on Doccle, you need to install a one-off software package, the Connective browser package.

This consists of two parts:

  • an extension, which is added in your browser itself
  • a plugin, which is installed on your operating system (Windows or macOS).

If you use Doccle and eID in multiple browsers, you must add the extension per browser (also once).

Was this article helpful?
0 out of 6 found this helpful
Have more questions? Submit a request